JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
WebBrowserComponent::Options Member List

This is the complete list of members for WebBrowserComponent::Options, including all inherited members.

Backend enum name | WebBrowserComponent::Options |
getBackend() const noexcept | WebBrowserComponent::Options |
getUserAgent() const | WebBrowserComponent::Options |
getWinWebView2BackendOptions() const | WebBrowserComponent::Options |
keepsPageLoadedWhenBrowserIsHidden() const noexcept | WebBrowserComponent::Options |
withBackend(Backend backend) const | WebBrowserComponent::Options |
withKeepPageLoadedWhenBrowserIsHidden() const | WebBrowserComponent::Options |
withUserAgent(String ua) const | WebBrowserComponent::Options |
withWinWebView2Options(const WinWebView2 &winWebView2Options) const | WebBrowserComponent::Options |